{
    "manufacturer": "",
    "name": "Relay coil (with diode)",
    "pins": {
        "04751dbd-392f-4cb9-abbb-aaa042cd5820": {
            "direction": "passive",
            "names": [],
            "primary_name": "A",
            "swap_group": 0
        },
        "5145c1f4-0c05-4071-8e79-cebc9289c5af": {
            "direction": "passive",
            "names": [],
            "primary_name": "C",
            "swap_group": 0
        }
    },
    "type": "unit",
    "uuid": "d5285817-f395-498f-981d-1d751aef14e4"
}